@charset "utf-8";

main {
    color: var(--font-black);
}

.topic {
    line-height: 1;
}

#concept .ruby,
#company .ruby  {
    font-size: 2rem;
    color: var(--font-white);
}

#concept .bgLRextend::before,
#company .bgLRextend::before {
    background: var(--main-purpleLow);
}

/*========= VISUAL ===============*/
.visual {
    background: linear-gradient(135deg, #D68DDF 0%, #BF8BC4 100%);
}

/*========= NEWS ===============*/
.section--news {
    margin: 0 clamp(10%, 12%, 14%) 7%;
    padding: 0 0;
}

.news__image {
    text-align: center;
}

.news__contents {
    display: inline-block;
}

.news__item::before,
.news__item:nth-of-type(3)::after {
    background: rgba(var(--font-black-rgb), 0.5);
}

.news__category {
    border: 1px solid var(--font-black);
}

.news__item .news__arrow {
    color: var(--font-black) !important;
    fill: var(--font-black) !important;
}